.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-1.768000px;}
.ls1a{letter-spacing:-1.092000px;}
.ls1d{letter-spacing:-0.984000px;}
.ls16{letter-spacing:-0.936000px;}
.ls9{letter-spacing:-0.916000px;}
.ls37{letter-spacing:-0.816000px;}
.ls1b{letter-spacing:-0.720000px;}
.ls18{letter-spacing:-0.664000px;}
.ls5{letter-spacing:-0.616000px;}
.ls4{letter-spacing:-0.580000px;}
.ls39{letter-spacing:-0.576000px;}
.ls12{letter-spacing:-0.572000px;}
.lse{letter-spacing:-0.548000px;}
.ls19{letter-spacing:-0.508000px;}
.lsa{letter-spacing:-0.496000px;}
.ls31{letter-spacing:-0.464000px;}
.ls6{letter-spacing:-0.460000px;}
.ls2f{letter-spacing:-0.432000px;}
.ls36{letter-spacing:-0.428000px;}
.ls27{letter-spacing:-0.412000px;}
.ls1c{letter-spacing:-0.408000px;}
.ls3a{letter-spacing:-0.316000px;}
.lsf{letter-spacing:-0.236000px;}
.ls21{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.088000px;}
.ls2e{letter-spacing:0.148000px;}
.ls13{letter-spacing:0.192000px;}
.ls10{letter-spacing:0.232000px;}
.ls15{letter-spacing:0.236000px;}
.ls23{letter-spacing:0.260000px;}
.ls30{letter-spacing:0.268000px;}
.ls1e{letter-spacing:0.280000px;}
.ls3{letter-spacing:0.300000px;}
.ls1f{letter-spacing:0.340000px;}
.ls2d{letter-spacing:0.348000px;}
.ls14{letter-spacing:0.356000px;}
.ls2a{letter-spacing:0.368000px;}
.ls32{letter-spacing:0.388000px;}
.ls38{letter-spacing:0.420000px;}
.lsc{letter-spacing:0.428000px;}
.ls3b{letter-spacing:0.452000px;}
.ls22{letter-spacing:0.464000px;}
.ls11{letter-spacing:0.472000px;}
.ls29{letter-spacing:0.516000px;}
.ls34{letter-spacing:0.532000px;}
.ls33{letter-spacing:0.572000px;}
.ls8{letter-spacing:0.600000px;}
.ls20{letter-spacing:0.612000px;}
.ls7{letter-spacing:0.624000px;}
.lsd{letter-spacing:0.636000px;}
.lsb{letter-spacing:0.732000px;}
.ls17{letter-spacing:0.748000px;}
.ls2b{letter-spacing:0.964000px;}
.ls28{letter-spacing:1.100000px;}
.ls26{letter-spacing:1.520000px;}
.ls25{letter-spacing:1.536000px;}
.ls24{letter-spacing:1.644000px;}
.ls2{letter-spacing:2.088000px;}
.ls1{letter-spacing:2.444000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-2208.043200px;}
._2{margin-left:-1299.240800px;}
._1a{margin-left:-1232.488000px;}
._18{margin-left:-512.065600px;}
._14{margin-left:-268.320000px;}
._15{width:25.584000px;}
._16{width:27.933600px;}
._3{width:53.297600px;}
._4{width:54.304800px;}
._13{width:131.680000px;}
._a{width:198.532000px;}
._17{width:227.184000px;}
._19{width:291.146400px;}
._1{width:323.163200px;}
._9{width:349.828000px;}
._7{width:352.040800px;}
._e{width:364.694400px;}
._10{width:399.440800px;}
._d{width:428.572800px;}
._b{width:434.885600px;}
._f{width:447.795200px;}
._0{width:451.182400px;}
._11{width:540.644000px;}
._c{width:604.855200px;}
._5{width:732.732000px;}
._1b{width:758.406400px;}
._8{width:816.076000px;}
._6{width:915.098400px;}
.fc3{color:rgb(204,51,51);}
.fc2{color:rgb(157,17,179);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.800000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:41.600000px;}
.fs0{font-size:51.200000px;}
.fs2{font-size:57.600000px;}
.y50{bottom:49.986928px;}
.y4e{bottom:86.227451px;}
.y0{bottom:127.310458px;}
.y4d{bottom:137.464052px;}
.y4c{bottom:178.704830px;}
.y4b{bottom:193.700908px;}
.y4a{bottom:232.440778px;}
.y48{bottom:258.683915px;}
.y49{bottom:271.180647px;}
.y47{bottom:282.427706px;}
.y46{bottom:308.670843px;}
.y45{bottom:334.913980px;}
.y44{bottom:361.157118px;}
.y51{bottom:366.310458px;}
.y63{bottom:368.655157px;}
.y43{bottom:387.400255px;}
.y62{bottom:397.397641px;}
.y2b{bottom:403.646007px;}
.y42{bottom:413.643392px;}
.y29{bottom:422.391105px;}
.y2a{bottom:423.640778px;}
.y41{bottom:439.886529px;}
.y28{bottom:448.634242px;}
.y40{bottom:466.129667px;}
.y26{bottom:467.379340px;}
.y27{bottom:468.629013px;}
.y25{bottom:493.622477px;}
.y3f{bottom:496.121824px;}
.y23{bottom:512.367575px;}
.y24{bottom:513.617248px;}
.y3e{bottom:522.364961px;}
.y22{bottom:538.610712px;}
.y61{bottom:546.108752px;}
.y3d{bottom:548.608098px;}
.y21{bottom:558.605484px;}
.y3b{bottom:561.104830px;}
.y3c{bottom:572.351889px;}
.y20{bottom:584.850183px;}
.y3a{bottom:602.345608px;}
.y1e{bottom:603.595281px;}
.y1f{bottom:604.844954px;}
.y60{bottom:623.590052px;}
.y39{bottom:628.588745px;}
.y1d{bottom:629.838418px;}
.y5f{bottom:643.584824px;}
.y1c{bottom:649.833190px;}
.y38{bottom:654.831882px;}
.y1b{bottom:669.827961px;}
.y5e{bottom:682.324693px;}
.y37{bottom:684.824039px;}
.y19{bottom:696.071098px;}
.y1a{bottom:697.320771px;}
.y36{bottom:711.067176px;}
.y17{bottom:722.314235px;}
.y18{bottom:723.563908px;}
.y5d{bottom:733.561294px;}
.y15{bottom:748.557373px;}
.y16{bottom:749.807046px;}
.y35{bottom:768.552144px;}
.y13{bottom:774.800510px;}
.y14{bottom:776.050183px;}
.y12{bottom:801.043647px;}
.y34{bottom:811.041033px;}
.y5c{bottom:814.790052px;}
.y11{bottom:821.038418px;}
.y5b{bottom:834.784824px;}
.y10{bottom:841.033190px;}
.y33{bottom:849.780902px;}
.ye{bottom:867.276327px;}
.yf{bottom:868.526000px;}
.y32{bottom:869.775673px;}
.y5a{bottom:873.524693px;}
.y31{bottom:889.770444px;}
.yd{bottom:893.519464px;}
.y30{bottom:909.765216px;}
.yb{bottom:912.264562px;}
.yc{bottom:913.514235px;}
.y2f{bottom:929.759987px;}
.y59{bottom:932.259333px;}
.y9{bottom:938.507699px;}
.ya{bottom:939.757373px;}
.y2e{bottom:949.754758px;}
.y7{bottom:964.750837px;}
.y8{bottom:966.000510px;}
.y2d{bottom:969.749529px;}
.y58{bottom:970.999203px;}
.y57{bottom:990.993974px;}
.y5{bottom:990.995536px;}
.y6{bottom:992.245209px;}
.y56{bottom:1010.988745px;}
.y4{bottom:1014.739327px;}
.y2c{bottom:1028.485732px;}
.y3{bottom:1034.734098px;}
.y55{bottom:1049.730176px;}
.y1{bottom:1055.978542px;}
.y54{bottom:1069.724948px;}
.y2{bottom:1077.222987px;}
.y53{bottom:1108.464817px;}
.y52{bottom:1128.459588px;}
.y4f{bottom:1178.446516px;}
.h7{height:26.611200px;}
.ha{height:38.438400px;}
.h6{height:39.437500px;}
.h9{height:39.936000px;}
.h2{height:47.308800px;}
.h3{height:51.268750px;}
.h5{height:63.100000px;}
.h4{height:70.987500px;}
.h8{height:770.111111px;}
.h1{height:1031.761438px;}
.h0{height:1237.176471px;}
.w2{width:741.212418px;}
.w1{width:748.241830px;}
.w0{width:956.000000px;}
.x0{left:46.081699px;}
.x7{left:49.362092px;}
.x6{left:50.611765px;}
.x10{left:51.861438px;}
.x5{left:88.101961px;}
.x11{left:119.343791px;}
.xe{left:129.341176px;}
.xf{left:150.585621px;}
.x1{left:195.573856px;}
.xb{left:318.043392px;}
.xa{left:492.997641px;}
.x9{left:509.243392px;}
.x8{left:517.991105px;}
.x2{left:602.968882px;}
.x3{left:605.468229px;}
.x4{left:622.963654px;}
.xc{left:820.413582px;}
.xd{left:856.654105px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-1.509088pt;}
.ls1a{letter-spacing:-0.932084pt;}
.ls1d{letter-spacing:-0.839900pt;}
.ls16{letter-spacing:-0.798929pt;}
.ls9{letter-spacing:-0.781858pt;}
.ls37{letter-spacing:-0.696502pt;}
.ls1b{letter-spacing:-0.614561pt;}
.ls18{letter-spacing:-0.566762pt;}
.ls5{letter-spacing:-0.525791pt;}
.ls4{letter-spacing:-0.495063pt;}
.ls39{letter-spacing:-0.491649pt;}
.ls12{letter-spacing:-0.488234pt;}
.lse{letter-spacing:-0.467749pt;}
.ls19{letter-spacing:-0.433607pt;}
.lsa{letter-spacing:-0.423364pt;}
.ls31{letter-spacing:-0.396050pt;}
.ls6{letter-spacing:-0.392636pt;}
.ls2f{letter-spacing:-0.368736pt;}
.ls36{letter-spacing:-0.365322pt;}
.ls27{letter-spacing:-0.351665pt;}
.ls1c{letter-spacing:-0.348251pt;}
.ls3a{letter-spacing:-0.269724pt;}
.lsf{letter-spacing:-0.201439pt;}
.ls21{letter-spacing:-0.187782pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.075113pt;}
.ls2e{letter-spacing:0.126326pt;}
.ls13{letter-spacing:0.163883pt;}
.ls10{letter-spacing:0.198025pt;}
.ls15{letter-spacing:0.201439pt;}
.ls23{letter-spacing:0.221925pt;}
.ls30{letter-spacing:0.228753pt;}
.ls1e{letter-spacing:0.238996pt;}
.ls3{letter-spacing:0.256067pt;}
.ls1f{letter-spacing:0.290209pt;}
.ls2d{letter-spacing:0.297038pt;}
.ls14{letter-spacing:0.303866pt;}
.ls2a{letter-spacing:0.314109pt;}
.ls32{letter-spacing:0.331180pt;}
.ls38{letter-spacing:0.358494pt;}
.lsc{letter-spacing:0.365322pt;}
.ls3b{letter-spacing:0.385808pt;}
.ls22{letter-spacing:0.396050pt;}
.ls11{letter-spacing:0.402879pt;}
.ls29{letter-spacing:0.440435pt;}
.ls34{letter-spacing:0.454092pt;}
.ls33{letter-spacing:0.488234pt;}
.ls8{letter-spacing:0.512134pt;}
.ls20{letter-spacing:0.522377pt;}
.ls7{letter-spacing:0.532619pt;}
.lsd{letter-spacing:0.542862pt;}
.lsb{letter-spacing:0.624803pt;}
.ls17{letter-spacing:0.638460pt;}
.ls2b{letter-spacing:0.822828pt;}
.ls28{letter-spacing:0.938912pt;}
.ls26{letter-spacing:1.297406pt;}
.ls25{letter-spacing:1.311063pt;}
.ls24{letter-spacing:1.403247pt;}
.ls2{letter-spacing:1.782226pt;}
.ls1{letter-spacing:2.086092pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-1884.689593pt;}
._2{margin-left:-1108.975411pt;}
._1a{margin-left:-1051.998126pt;}
._18{margin-left:-437.076914pt;}
._14{margin-left:-229.026276pt;}
._15{width:21.837389pt;}
._16{width:23.842905pt;}
._3{width:45.492512pt;}
._4{width:46.352214pt;}
._13{width:112.396318pt;}
._a{width:169.458276pt;}
._17{width:193.914377pt;}
._19{width:248.509898pt;}
._1{width:275.838045pt;}
._9{width:298.597958pt;}
._7{width:300.486708pt;}
._e{width:311.287270pt;}
._10{width:340.945285pt;}
._d{width:365.811093pt;}
._b{width:371.199424pt;}
._f{width:382.218497pt;}
._0{width:385.109664pt;}
._11{width:461.470192pt;}
._c{width:516.278079pt;}
._5{width:625.428151pt;}
._1b{width:647.342701pt;}
._8{width:696.566962pt;}
._6{width:781.088174pt;}
.fs4{font-size:24.582427pt;}
.fs3{font-size:27.313808pt;}
.fs1{font-size:35.507950pt;}
.fs0{font-size:43.702092pt;}
.fs2{font-size:49.164854pt;}
.y50{bottom:42.666667pt;}
.y4e{bottom:73.600000pt;}
.y0{bottom:108.666667pt;}
.y4d{bottom:117.333333pt;}
.y4c{bottom:152.534667pt;}
.y4b{bottom:165.334667pt;}
.y4a{bottom:198.401333pt;}
.y48{bottom:220.801333pt;}
.y49{bottom:231.468000pt;}
.y47{bottom:241.068000pt;}
.y46{bottom:263.468000pt;}
.y45{bottom:285.868000pt;}
.y44{bottom:308.268000pt;}
.y51{bottom:312.666667pt;}
.y63{bottom:314.668000pt;}
.y43{bottom:330.668000pt;}
.y62{bottom:339.201333pt;}
.y2b{bottom:344.534667pt;}
.y42{bottom:353.068000pt;}
.y29{bottom:360.534667pt;}
.y2a{bottom:361.601333pt;}
.y41{bottom:375.468000pt;}
.y28{bottom:382.934667pt;}
.y40{bottom:397.868000pt;}
.y26{bottom:398.934667pt;}
.y27{bottom:400.001333pt;}
.y25{bottom:421.334667pt;}
.y3f{bottom:423.468000pt;}
.y23{bottom:437.334667pt;}
.y24{bottom:438.401333pt;}
.y3e{bottom:445.868000pt;}
.y22{bottom:459.734667pt;}
.y61{bottom:466.134667pt;}
.y3d{bottom:468.268000pt;}
.y21{bottom:476.801333pt;}
.y3b{bottom:478.934667pt;}
.y3c{bottom:488.534667pt;}
.y20{bottom:499.202667pt;}
.y3a{bottom:514.136000pt;}
.y1e{bottom:515.202667pt;}
.y1f{bottom:516.269333pt;}
.y60{bottom:532.269333pt;}
.y39{bottom:536.536000pt;}
.y1d{bottom:537.602667pt;}
.y5f{bottom:549.336000pt;}
.y1c{bottom:554.669333pt;}
.y38{bottom:558.936000pt;}
.y1b{bottom:571.736000pt;}
.y5e{bottom:582.402667pt;}
.y37{bottom:584.536000pt;}
.y19{bottom:594.136000pt;}
.y1a{bottom:595.202667pt;}
.y36{bottom:606.936000pt;}
.y17{bottom:616.536000pt;}
.y18{bottom:617.602667pt;}
.y5d{bottom:626.136000pt;}
.y15{bottom:638.936000pt;}
.y16{bottom:640.002667pt;}
.y35{bottom:656.002667pt;}
.y13{bottom:661.336000pt;}
.y14{bottom:662.402667pt;}
.y12{bottom:683.736000pt;}
.y34{bottom:692.269333pt;}
.y5c{bottom:695.469333pt;}
.y11{bottom:700.802667pt;}
.y5b{bottom:712.536000pt;}
.y10{bottom:717.869333pt;}
.y33{bottom:725.336000pt;}
.ye{bottom:740.269333pt;}
.yf{bottom:741.336000pt;}
.y32{bottom:742.402667pt;}
.y5a{bottom:745.602667pt;}
.y31{bottom:759.469333pt;}
.yd{bottom:762.669333pt;}
.y30{bottom:776.536000pt;}
.yb{bottom:778.669333pt;}
.yc{bottom:779.736000pt;}
.y2f{bottom:793.602667pt;}
.y59{bottom:795.736000pt;}
.y9{bottom:801.069333pt;}
.ya{bottom:802.136000pt;}
.y2e{bottom:810.669333pt;}
.y7{bottom:823.469333pt;}
.y8{bottom:824.536000pt;}
.y2d{bottom:827.736000pt;}
.y58{bottom:828.802667pt;}
.y57{bottom:845.869333pt;}
.y5{bottom:845.870667pt;}
.y6{bottom:846.937333pt;}
.y56{bottom:862.936000pt;}
.y4{bottom:866.137333pt;}
.y2c{bottom:877.870667pt;}
.y3{bottom:883.204000pt;}
.y55{bottom:896.004000pt;}
.y1{bottom:901.337333pt;}
.y54{bottom:913.070667pt;}
.y2{bottom:919.470667pt;}
.y53{bottom:946.137333pt;}
.y52{bottom:963.204000pt;}
.y4f{bottom:1005.870667pt;}
.h7{height:22.714162pt;}
.ha{height:32.809346pt;}
.h6{height:33.662134pt;}
.h9{height:34.087632pt;}
.h2{height:40.380733pt;}
.h3{height:43.760774pt;}
.h5{height:53.859414pt;}
.h4{height:60.591841pt;}
.h8{height:657.333333pt;}
.h1{height:880.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:632.666667pt;}
.w1{width:638.666667pt;}
.w0{width:816.000000pt;}
.x0{left:39.333333pt;}
.x7{left:42.133333pt;}
.x6{left:43.200000pt;}
.x10{left:44.266667pt;}
.x5{left:75.200000pt;}
.x11{left:101.866667pt;}
.xe{left:110.400000pt;}
.xf{left:128.533333pt;}
.x1{left:166.933333pt;}
.xb{left:271.468000pt;}
.xa{left:420.801333pt;}
.x9{left:434.668000pt;}
.x8{left:442.134667pt;}
.x2{left:514.668000pt;}
.x3{left:516.801333pt;}
.x4{left:531.734667pt;}
.xc{left:700.269333pt;}
.xd{left:731.202667pt;}
}
